@charset "utf-8";

/* Initial setting */
._qcv_frame {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 13px;
  line-height: 1.54;
  background-color: transparent;
  color: #333;
  text-align: left;
  position: fixed;
  z-index: 10000;
  right: 10px !important;
}
._qcv_frame * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
._qcv_frame a {
  color: #00f;
  text-decoration: underline;
}
._qcv_frame a:hover {
  text-decoration: none;
}
._qcv_frame button:focus {
  outline: none;
}

/* Chat view change */
._qcv_init {
  position: relative;
  width: 135px;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  background-color: #fff;
}
._qcv_init button {
  border: none;
  cursor: pointer;
}
._qcv_init button:hover {
  opacity: 0.85;
}
._qcv_inu {
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  background-color: #b3aa9e;
}
._qcv_inu ._qcv_init_title {
  display: block;
  height: 32px;
  padding: 0 8px;
  font-size: 12px;
  color: #fff;
  line-height: 32px;
}
._qcv_inu img {
  display: none;
}
._qcv_ind {
  padding: 10px;
  border-right: 2px solid #b3aa9e;
  border-left: 2px solid #b3aa9e;
}
._qcv_ind:after {
	content: "";
	display: table;
	clear: both;
}
._qcv_ind ._qcv_init_caption_open {
  display: block;
  margin-bottom: 4px;
  font-size: 10px;
  line-height: 1.4;
  color: #555;
}
._qcv_ind ._qcv_btn_org_b {
  float: left;
}
._qcv_ind ._qcv_init_but_open {
  width: 111px;
  height: 63px;
  background: url(/shared/img/chatbot/recommend/button_chatbot.png) no-repeat 0 0;
  background-size: 111px auto;
}
._qcv_ind ._qcv_view_switch_close {
  width: 16px;
  height: 16px;
  border-radius: 2px;
  background-color: #fff;
  position: absolute;
  top: 8px;
  right: 8px;
}
._qcv_ind ._qcv_view_switch_close:before {
	content: "";
	display: block;
  width: 8px;
  height: 2px;
  background-color: #b3aa9e;
  position: absolute;
  left: 4px;
  top: 7px;
}
._qcv_minimum_view {
  position: relative;
  width: 135px;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  background-color: #b3aa9e;
}
._qcv_minimum_view ._qcv_icon {
  display: none;
}
._qcv_minimum_view ._qcv_title {
  display: block;
  height: 32px;
  padding: 0 8px;
  font-size: 12px;
  color: #fff;
  line-height: 32px;
}
._qcv_minimum_view ._qcv_btn_open {
  width: 16px;
  height: 16px;
  border-radius: 2px;
  background-color: #fff;
  position: absolute;
  top: 8px;
  right: 8px;
}
._qcv_minimum_view ._qcv_btn_open:before {
	content: "";
	display: block;
  width: 8px;
  height: 2px;
  background-color: #b3aa9e;
  position: absolute;
  left: 4px;
  top: 7px;
}
._qcv_minimum_view ._qcv_btn_open:after {
	content: "";
	display: block;
  width: 2px;
  height: 8px;
  background-color: #b3aa9e;
  position: absolute;
  left: 7px;
  top: 4px;
}

/* Chat frame */
._qcv_content_frame {
  width: 360px;
  height: 480px;
  background-color: #fff;
  border-radius: 8px 8px 0 0;
  box-shadow: 0 1px 12px rgba(0,0,0,0.1);
}

/* Chat menubar */
._qcv_mbar {
  display: none;
}

/* Chat head */
._qcv_head {
  border-radius: 8px 8px 0 0;
  background-color: #b3aa9e;
  box-shadow: 0 1px 2px rgba(0,0,0,0.1);
  position: relative;
}
._qcv_lcr_cell:first-child {
  display: none;
}
._qcv_lcr_cell_c ._qcv_title {
  display: block;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
}
._qcv_lcr_cell:last-child {
  position: absolute;
  right: 4px;
  top: 4px;
}
._qcv_btn_org._qcv_view_switch {
  display: inline-block;
  width: 32px;
  height: 32px;
  background: none;
  border: none;
}
._qcv_btn_org._qcv_view_switch img {
  width: 100%;
  height: 100%;
  cursor: pointer;
}
._qcv_eee,
._qcv_lbl_description,
._qcv_btn_org:first-child {
  display: none;
}

/* Chat body */
._qcv_body {
  height: 366px;
  padding: 0 10px;
  background-color: #fff;
  border-left: 2px solid #b3aa9e;
  border-right: 2px solid #b3aa9e;
  overflow-x: hidden;
  overflow-y: auto;
}
._qcv_chat_list {
  padding: 20px 0 32px;
}
._qcv_chat_cell:not(:first-child) {
  margin-top: 20px;
}
._qcv_chat_cell:after {
	content: "";
	display: table;
	clear: both;
}
._qcv_chat_cell:first-child {
  padding-left: 40px;
  background-image: url(/shared/img/chatbot/recommend/bot-icon.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: 40px auto;
}
._qcv_bubble {
  position: relative;
  max-width: 300px;
  padding: 16px 20px;
  border-radius: 2px;
  word-break: break-all;
}
._qcv_chat_cell:first-child ._qcv_bubble {
  width: 260px;
}
._qcv_bubble a {
  display: inline-block;
  margin: 0 5px;
}
._qcv_bubble a:hover {
  text-decoration: none;
}
._qcv_bubble br + a {
  margin-left: 0;
}

/* Bot bubble */
._qcv_bubble_left {
  float: left;
  min-width: 200px;
  margin-left: 8px;
  border-bottom-left-radius: 0;
  background-color: #f4f8fc;
  color: #062602 !important;
}
._qcv_bubble_left:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 8px 8px;
  border-color: transparent transparent #f4f8fc transparent;
  position: absolute;
  bottom: 0;
  left: -8px;
}

/* User bubble */
._qcv_bubble_right {
  float: right;
  margin-right: 8px;
  border-bottom-right-radius: 0;
  background-color: #f5f5f5;
}
._qcv_bubble_right:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 8px 8px 0;
  border-color: transparent transparent #f3f6f8 transparent;
  position: absolute;
  bottom: 0;
  right: -8px;
}

/* Button */
._qcv_bubble_btn_wrapper:after {
  content: "";
  display: table;
  clear: both;
}
button[class^="_qcv_bubble_btn"] {
  display: block;
  min-height: 28px;
  margin-top: 8px;
  padding: 4px 8px;
  border-radius: 3px;
  border: none;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 13px;
  line-height: 1.5;
  letter-spacing: 1px;
  cursor: pointer;
  transition: all 300ms 0s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
button[class^="_qcv_bubble_btn"]:hover {
  opacity: 0.85;
}
._qcv_used_content button[class^="_qcv_bubble_btn"] {
  background-color: #ccc;
  color: #fefefe;
  opacity: 1;
  cursor: default;
}
._qcv_used_content button[class^="_qcv_bubble_btn"]:hover {
  opacity: 1;
}
._qcv_bubble_btn1,
._qcv_bubble_btn2 {
  float: left;
  width: 126px;
  text-align: center;
}
._qcv_bubble_btn1 {
  background-color: #1675e1;
  color: #fff;
}
._qcv_bubble_btn2 {
  background-color: #fff;
  color: #062602;
}
._qcv_bubble_btn1 + ._qcv_bubble_btn2 {
  margin-left: 8px;
}
._qcv_bubble_btn2 + ._qcv_bubble_btn2 {
  clear: both;
  width: 100%;
}
._qcv_bubble_btn5 {
  width: 100%;
  text-align: left;
  background-color: #1675e1;
  color: #fff;
}

/* Chat footer */
._qcv_foot {
  padding: 10px;
  border-left: 2px solid #b3aa9e;
  border-right: 2px solid #b3aa9e;
  background-color: #f5f5f5;
  position: relative;
}
._qcv_input_field {
  width: 270px;
  height: 54px;
  padding: 5px 10px;
  border-radius: 2px;
  vertical-align: middle;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 13px;
  background-color: #fff;
  color: #333;
  outline: none;
  border: 1px solid #fff;
  transition: all 300ms 0s ease-in-out;
}
._qcv_input_field:focus {
  border-color: #1675e1;
  box-shadow: 0 0 5px #1675e1;
}
::-webkit-input-placeholder {
  color: #bfbfbf;
  font-size: 13px;
}
:-moz-placeholder {
  color: #aaa;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 13px;
}
::-moz-placeholder {
  color: #aaa;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 13px;
}
:-ms-input-placeholder {
  color: #bfbfbf;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 13px;
}
::-ms-input-placeholder {
  color: #bfbfbf;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 13px;
}
._qcv_btn_send {
  width: 56px;
  height: 36px;
  line-height: 36px;
  background-color: #223c4d;
  color: #fff;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 16px;
  text-align: center;
  border: none;
  border-radius: 3px;
  letter-spacing: 1px;
  cursor: pointer;
  position: absolute;
  top: 19px;
  right: 10px;
  transition: all 300ms 0s ease-in-out;
}
._qcv_btn_send:active {
  position: absolute;
}
._qcv_btn_send:hover {
  opacity: 0.85;
}

/* Admin tool */
._cbat-color-black {
  color: black !important;
}
._cbat-color-red {
  color: red !important;
}
._cbat-color-blue {
  color: blue !important;
}
._cbat-font-bold {
  font-weight: bold !important;
}
._cbat-font-italic {
  font-style: italic !important;
}
._cbat-font-underline {
  text-decoration: underline !important;
}

/* Customize */
._qcv_result_price {
    font-weight: bold;
    font-size: 20px;
    color: #be1015;
}
